--- Makefile.orig	2020-06-15 13:53:47.013115492 +0200
+++ Makefile	2020-06-15 14:09:00.639772413 +0200
@@ -3,6 +3,6 @@
# VERSION := 1.1.6

 FLAGS += -DVERSION=$(VERSION)
-FLAGS += -Iinclude -Idep/include
+FLAGS += -Iinclude -Idep/include -I/usr/include/rtaudio/

 include arch.mk

@@ -21,7 +21,7 @@
 build/dep/osdialog/osdialog_gtk2.c.o: FLAGS += $(shell pkg-config --cflags gtk+-2.0)
 
 	LDFLAGS += -rdynamic \
-		dep/lib/libGLEW.a dep/lib/libglfw3.a dep/lib/libjansson.a dep/lib/libcurl.a dep/lib/libssl.a dep/lib/libcrypto.a dep/lib/libzip.a dep/lib/libz.a dep/lib/libspeexdsp.a dep/lib/libsamplerate.a dep/lib/librtmidi.a dep/lib/librtaudio.a \
+		-lGLEW -lglfw -ljansson -lcurl -lssl -lcrypto -lzip -lz -lspeexdsp -lsamplerate -lrtaudio -lrtmidi \
 		-lpthread -lGL -ldl -lX11 -lasound -ljack \
 		$(shell pkg-config --libs gtk+-2.0)
 	TARGET := Rack
